import java.applet.*;
import java.awt.*;
public class AppletPaint extends Applet{
	public void paint(Graphics g){
		g.drawOval(20,30,40,80);
		g.drawString("hello",110,110);
	}
}
/*
 * <applet code="AppletPaint" width="200",height="200">
 * </applet>
 */
